.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.163086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:575.160000px;}
._1{width:775.560000px;}
.fc1{color:rgb(153,0,0);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:51.480000px;}
.fs1{font-size:66.000000px;}
.fs0{font-size:88.000000px;}
.y24{bottom:43.862169px;}
.y0{bottom:65.041661px;}
.y23{bottom:81.833651px;}
.y22{bottom:105.328948px;}
.y3c{bottom:118.644020px;}
.y21{bottom:128.824244px;}
.y20{bottom:152.319540px;}
.y1f{bottom:175.814837px;}
.y3b{bottom:193.750276px;}
.y1e{bottom:199.310133px;}
.y3a{bottom:217.245572px;}
.y1d{bottom:222.805429px;}
.y1c{bottom:246.300726px;}
.y39{bottom:260.526381px;}
.y1b{bottom:269.796022px;}
.y1a{bottom:293.291318px;}
.y19{bottom:316.786615px;}
.y38{bottom:335.632637px;}
.y18{bottom:340.281911px;}
.y37{bottom:359.127933px;}
.y36{bottom:382.623229px;}
.y17{bottom:386.432583px;}
.y16{bottom:421.675527px;}
.y35{bottom:425.904038px;}
.y15{bottom:456.918472px;}
.y14{bottom:492.161416px;}
.y34{bottom:499.327241px;}
.y13{bottom:527.404361px;}
.y12{bottom:562.647305px;}
.y33{bottom:593.045048px;}
.y11{bottom:597.890250px;}
.y10{bottom:633.133194px;}
.yf{bottom:668.376139px;}
.ye{bottom:703.619083px;}
.y32{bottom:715.146714px;}
.y49{bottom:725.689887px;}
.yd{bottom:738.862028px;}
.yc{bottom:774.104972px;}
.y31{bottom:781.922820px;}
.y48{bottom:788.756209px;}
.yb{bottom:809.347917px;}
.y30{bottom:810.982791px;}
.ya{bottom:844.590861px;}
.y47{bottom:854.693999px;}
.y2f{bottom:872.194221px;}
.y9{bottom:879.833806px;}
.y46{bottom:907.027644px;}
.y8{bottom:915.076750px;}
.y2e{bottom:915.475030px;}
.y45{bottom:930.522940px;}
.y7{bottom:950.319695px;}
.y44{bottom:954.018237px;}
.y2d{bottom:958.755839px;}
.y6{bottom:985.562639px;}
.y43{bottom:997.299046px;}
.y2c{bottom:1002.036648px;}
.y42{bottom:1020.794342px;}
.y5{bottom:1020.805584px;}
.y2b{bottom:1025.531945px;}
.y4{bottom:1056.048528px;}
.y41{bottom:1064.075151px;}
.y2a{bottom:1071.682617px;}
.y3{bottom:1091.291473px;}
.y29{bottom:1106.925561px;}
.y40{bottom:1139.181407px;}
.y28{bottom:1142.168506px;}
.y3f{bottom:1162.676703px;}
.y3e{bottom:1186.172000px;}
.y27{bottom:1194.503756px;}
.y2{bottom:1196.358648px;}
.y3d{bottom:1229.452809px;}
.y26{bottom:1237.784565px;}
.y1{bottom:1243.349241px;}
.y25{bottom:1261.279862px;}
.h7{height:40.798828px;}
.h4{height:40.841797px;}
.h5{height:44.507812px;}
.h8{height:47.734629px;}
.h3{height:61.198242px;}
.h2{height:81.597656px;}
.h6{height:778.893966px;}
.h9{height:888.099718px;}
.h1{height:1096.875420px;}
.h0{height:1352.047507px;}
.w1{width:819.846123px;}
.w2{width:820.649106px;}
.w0{width:956.000000px;}
.x0{left:68.253595px;}
.x1{left:784.948461px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:477.519170pt;}
._1{width:643.898685pt;}
.fs2{font-size:36.530432pt;}
.fs3{font-size:39.851381pt;}
.fs4{font-size:42.740606pt;}
.fs1{font-size:54.795649pt;}
.fs0{font-size:73.060865pt;}
.y24{bottom:36.416000pt;}
.y0{bottom:54.000000pt;}
.y23{bottom:67.941333pt;}
.y22{bottom:87.448000pt;}
.y3c{bottom:98.502667pt;}
.y21{bottom:106.954667pt;}
.y20{bottom:126.461333pt;}
.y1f{bottom:145.968000pt;}
.y3b{bottom:160.858667pt;}
.y1e{bottom:165.474667pt;}
.y3a{bottom:180.365333pt;}
.y1d{bottom:184.981333pt;}
.y1c{bottom:204.488000pt;}
.y39{bottom:216.298667pt;}
.y1b{bottom:223.994667pt;}
.y1a{bottom:243.501333pt;}
.y19{bottom:263.008000pt;}
.y38{bottom:278.654667pt;}
.y18{bottom:282.514667pt;}
.y37{bottom:298.161333pt;}
.y36{bottom:317.668000pt;}
.y17{bottom:320.830667pt;}
.y16{bottom:350.090667pt;}
.y35{bottom:353.601333pt;}
.y15{bottom:379.350667pt;}
.y14{bottom:408.610667pt;}
.y34{bottom:414.560000pt;}
.y13{bottom:437.870667pt;}
.y12{bottom:467.130667pt;}
.y33{bottom:492.368000pt;}
.y11{bottom:496.390667pt;}
.y10{bottom:525.650667pt;}
.yf{bottom:554.910667pt;}
.ye{bottom:584.170667pt;}
.y32{bottom:593.741333pt;}
.y49{bottom:602.494667pt;}
.yd{bottom:613.430667pt;}
.yc{bottom:642.690667pt;}
.y31{bottom:649.181333pt;}
.y48{bottom:654.854667pt;}
.yb{bottom:671.950667pt;}
.y30{bottom:673.308000pt;}
.ya{bottom:701.210667pt;}
.y47{bottom:709.598667pt;}
.y2f{bottom:724.128000pt;}
.y9{bottom:730.470667pt;}
.y46{bottom:753.048000pt;}
.y8{bottom:759.730667pt;}
.y2e{bottom:760.061333pt;}
.y45{bottom:772.554667pt;}
.y7{bottom:788.990667pt;}
.y44{bottom:792.061333pt;}
.y2d{bottom:795.994667pt;}
.y6{bottom:818.250667pt;}
.y43{bottom:827.994667pt;}
.y2c{bottom:831.928000pt;}
.y42{bottom:847.501333pt;}
.y5{bottom:847.510667pt;}
.y2b{bottom:851.434667pt;}
.y4{bottom:876.770667pt;}
.y41{bottom:883.434667pt;}
.y2a{bottom:889.750667pt;}
.y3{bottom:906.030667pt;}
.y29{bottom:919.010667pt;}
.y40{bottom:945.790667pt;}
.y28{bottom:948.270667pt;}
.y3f{bottom:965.297333pt;}
.y3e{bottom:984.804000pt;}
.y27{bottom:991.721333pt;}
.y2{bottom:993.261333pt;}
.y3d{bottom:1020.737333pt;}
.y26{bottom:1027.654667pt;}
.y1{bottom:1032.274667pt;}
.y25{bottom:1047.161333pt;}
.h7{height:33.872701pt;}
.h4{height:33.908375pt;}
.h5{height:36.952037pt;}
.h8{height:39.631060pt;}
.h3{height:50.809051pt;}
.h2{height:67.745401pt;}
.h6{height:646.666667pt;}
.h9{height:737.333333pt;}
.h1{height:910.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w2{width:681.333333pt;}
.w0{width:793.706667pt;}
.x0{left:56.666667pt;}
.x1{left:651.693333pt;}
}
